MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005839ATutor- no cat -public2018-02-14 19:232018-02-27 19:01
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.3 
Summary0005839: AT_LIVE_LANG_PACK_URL
Descriptionreplace in constant.inc.php
AT_LIVE_LANG_PACK_URL
http://atutor.ca/atutor/translate/get_lang_pack.php?lang_code= [^]
LN 104
TagsNo tags attached.
Affects versionSVN
SVN Revision#cfdaab7..71c18c5 master -> master
Attached Files

- Relationships

-  Notes
(0007753)
greg (administrator)
2018-02-17 15:58

disabled reference to language db on atutor.ca, may revisit this some time with a github based option for serving languages
(0007846)
greg (administrator)
2018-02-27 19:01

resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2018-02-14 19:23 greg New Issue
2018-02-14 19:23 greg Status new => assigned
2018-02-14 19:23 greg Assigned To => greg
2018-02-17 15:58 greg SVN Revision# => cfdaab7..71c18c5 master -> master
2018-02-17 15:58 greg Note Added: 0007753
2018-02-17 15:58 greg Status assigned => resolved
2018-02-17 15:58 greg Fixed in Version => 2.2.3
2018-02-17 15:58 greg Resolution open => fixed
2018-02-27 19:01 greg Note Added: 0007846
2018-02-27 19:01 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker